bitly (Ruby) 0.10.3

A simple Ruby wrapper for the Bit.ly API

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in bitly (Ruby) 0.10.0:

  • Updates OAuth2 gem dependency to include version 0.9.x.
  • Adds support for generic OAuth2 access token in V3 API.
Read full changelog
send us
an update
LICENSE TYPE:

MIT License

USER RATING:
5.0/5 1
DEVELOPED BY:
Phil Nash
HOMEPAGE:
github.com
LANGUAGE:
Ruby
CATEGORY:
C: \ Development Tools \ API Tools
This library allows Ruby programmers to to shorten and expand Bit.ly links.

It supports the latest version of the Bit.ly API, v3, but it can work with v2 as well.

Last updated on September 25th, 2014

Runs on: Windows / Linux / Mac OS / BSD / Solaris

requirements

#Bit.ly API #Ruby binding #URL shortener #Bit.ly #API #client #binding

Add your review!

SUBMIT